<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>
        <variable
            name="item"
            type="es.verdnatura.presentation.view.feature.pasillero.model.PasillerosItemVO" />
        <variable
            name="title"
            type="String"/>
    </data>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:orientation="horizontal"
        android:layout_marginTop="15dp"
        android:layout_marginStart="@dimen/pasilleros_margin_main_menu"
        android:layout_marginEnd="@dimen/pasilleros_margin_main_menu"
        android:background="@drawable/background_round_square"
        android:foreground="@drawable/custom_ripple">


            <ImageView
                android:id="@+id/item_image"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:scaleType="centerCrop"
                android:layout_weight="0"
                android:layout_gravity="center"
                android:contentDescription="@string/selectAction"
                android:layout_marginStart="@dimen/pasilleros_margin_main_menu"/>

            <TextView
                android:id="@+id/item_title"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginStart="30dp"
                android:gravity="center_vertical"
                android:text="@{title}"
                android:textColor="@color/verdnatura_white"
                android:textSize="@dimen/h6"
                android:layout_weight="1"
                app:drawableEndCompat="@drawable/ic_chevron_right_black_24dp" />

        </LinearLayout>

</layout>